html,body{
    font-weight: Microsoft YaHei ;
}.header-box{
   
    width: 100%;
    height: 9.724rem;
    background: url("/image/ourpalmcn/2022portal/bg_news_details.jpg") no-repeat;
    background-size: 100% auto;
    
}.nav-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 1200px;
    height:1.5em;
    
    
    z-index: 3;
}.nav-wrap .nav-content {
    width: 15rem;
    margin: 0 auto;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/bg-20221118-02.png)  no-repeat;
    background-size: 100% auto;
    height: 1.5rem;
}.nav-wrap .nav-content .logo {
    width: 1.15rem;
    padding-top: .3rem;
    margin-left: 1rem;
}.nav-wrap .nav-content .nav-list{
    margin-right: 1rem;
}.nav-wrap .nav-content .nav-list li {
    
    text-align: left;
    height: 1rem;
    line-height: 1rem;
    position: relative;
    margin-right: .4rem;
    padding-left: .2rem;
    cursor: pointer;
    
}.nav-wrap .nav-content .nav-list li a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: .17rem;
    font-weight: bold;
}.nav-wrap .nav-content .nav-list li:nth-child(1) a {
    color: #8cb0fe;
}.nav-wrap .nav-content .nav-list li:nth-child(2) a {
    color: #7db8fa;
}.nav-wrap .nav-content .nav-list li:nth-child(3) a {
    color: #6cc1fa;
}.nav-wrap .nav-content .nav-list li:nth-child(4) a {
    color: #5fcaf8;
}.nav-wrap .nav-content .nav-list li:nth-child(5) a {
    color: #50d2f6;
}.nav-wrap .nav-content .nav-list li:nth-child(6) a {
    color: #47d6f6;
}.nav-wrap .nav-content .nav-list li:nth-child(7) a {
    color: #47d6f6;
}.nav-wrap .nav-content .nav-list li.active a,
.nav-wrap .nav-content .nav-list li:hover a {
    
    color: #fff;
    
}.nav-wrap .language {
    width: 1rem;
    height: .3rem;
    font-size: 0.17rem;
    position: absolute;
    right: .5rem;
    top: .35rem;
    padding: 0 .3rem 0 .1rem;
    
    text-align: right;
    
}.nav-wrap .language span {
    display: block;
    width: 100%;
    height: .3rem;
    line-height: .3rem;
    color: #fff;
    cursor: pointer;
}.nav-wrap .language i {
    position: absolute;
    top: .07rem;
    right: .1rem;
    width: .11rem;
    height: .15rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/nav_lang_arrow_icon.png) center no-repeat;
    background-size: 100% auto;
    
}.nav-wrap .language .lang-list {
    width: 100%;
    text-align: center;
    position: absolute;
    top: .4rem;
    left: -0.12rem;
    background: rgba(0,0,0,.4);
    border: 1px solid #999;
    border-radius:.04rem;
    padding: 0px .2rem 0px .1rem;
    display: none;
    
}.nav-wrap .language .lang-list li {
    width: 0.8rem;
    height: .3rem;
    border-bottom: 1px solid #666;
    line-height: .3rem;
    cursor: pointer;
    
}.nav-wrap .language .lang-list li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}.nav-wrap .language .lang-list li a:hover,
.nav-wrap .language .lang-list li.current a {
    color: #6cc1fa;
}.nav-wrap .language .lang-list li:nth-last-child(1) {
    border-bottom: none;
}.nav-wrap .language.is-show i {
    -ms-transform: rotateZ(90deg);
    -moz-transform: rotateZ(90deg);
    -webkit-transform: rotateZ(90deg);
    transform: rotateZ(90deg);
}.nav-wrap .language.is-show .lang-list {
    -ms-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    z-index: 10;
}.nav-wrap .nav-content .nav-list li.active::before,
.nav-wrap .nav-content .nav-list li:hover::before {
    content: "";
    position: absolute;
    width: .07rem;
    height: .07rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/nav_arrow_icon.png) center no-repeat;
    background-size: 100% 100%;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;

}.part3 {
    width: 100%;
    min-width: 1200px;
   
    padding:0 2.758186rem !important;
}.part1{
    width: 100%;
    min-width: 1200px;
   
}.part{
    
    width: 15rem;
    margin: 0 auto;
}.title{
    margin-top: 0rem;
}.newsMenu{
    font-size: 0.5rem;
    color: #000;
    font-weight: bold;
}.newsMenu img{
    height: 0.8rem;
    width: auto;
}.newsMenu >a{
    font-size: 0.5rem;
    color: #000;
    
   
}.active{
    color: rgb(96, 210, 247) !important;
}.newsMenu >a:hover{
    color: rgb(96, 210, 247) !important;
}.newsList{
    margin-top: 0.5rem;
}.news{
    text-align: left;
    cursor: default;
    margin-bottom:0.5rem;
    margin-left: 0.05rem;
}.title>img{
  height: 0.5rem;
  width: auto;
}.time{
   
    width:2rem;
    background-image: linear-gradient(to right, rgb(98, 120, 219), rgb(1, 247, 255)) !important;
    -webkit-background-clip: text !important;
    color: transparent !important;
    font-size: 0.22rem;
    margin-top: 0.1rem;
}.title1{
  font-size: 0.3rem;
  font-weight: bold;
 
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
 
    font-family: "Microsoft YaHei";
   
    font-weight: bold;
    line-height: 3;
    -moz-transform: matrix( 1,0,0,0.99894044300934,0,0);
    -webkit-transform: matrix( 1,0,0,0.99894044300934,0,0);
    -ms-transform: matrix( 1,0,0,0.99894044300934,0,0);
background-image: linear-gradient(-135deg, #418ae0, #56a0d8, #dc8bc3, #56a0d8, #418ae0, #56a0d8, #dc8bc3, #56a0d8, #418ae0);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    background-size: 200% 100%;
    animation: KTV 3s infinite linear;
}@keyframes KTV {
       0% {
        background-position: 10% 0;
    }
    100% {
        background-position: -190% 0;
    }
      }.text{
    font-size: 0.22rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    letter-spacing: 1.5px;
   
    font-family: "Microsoft YaHei";
    line-height: 2;
    -moz-transform: matrix( 1,0,0,0.99894044300934,0,0);
    -webkit-transform: matrix( 1,0,0,0.99894044300934,0,0);
    -ms-transform: matrix( 1,0,0,0.99894044300934,0,0);
}.btn-news{
    display: block;
    background: url("/image/ourpalmcn/2022portal/btn-20221212-03.png") no-repeat;
    background-size: 100% auto;
    width: 1.3rem;
    height: 0.22rem;
    margin-left: 13.6rem;
    margin-top: 0.3rem;
}.pagination{
    
    text-align: center;
    margin: 1rem auto;
    display: flex;
    justify-content: center;
    align-items: center;
   margin-bottom: 1.467rem;
 }.pagination li{
    margin-left: 0.1rem;
 }.pagination li a{
    display: block;
    width: 100%;
    height: 100%;
    color: rgb(0, 0, 0);
 }.pagination .moren{
    display: inline-block;
    width: 0.7rem;
    height: 0.7rem;
    background: url("/image/ourpalmcn/2022portal/Box-1.png") no-repeat;
    font-size: 0.2rem;
    line-height: 0.7rem;
    background-size: 100% 100%;
    border-radius: 50%;
    text-align: center;
    
 }#moren1{
    display: inline-block;
    width: 0.7rem;
    height: 0.7rem;
    background: url("/image/ourpalmcn/2022portal/Box-1.png") no-repeat;

    background-size: 100% 100%;
    border-radius: 50%;
    text-align: center;
   
 }#moren2{
    display: inline-block;
    width: 0.7rem;
    height: 0.7rem;
    background: url("/image/ourpalmcn/2022portal/Box-1.png") no-repeat;

    background-size: 100% 100%;
    border-radius: 50%;
    text-align: center;
    
 }.active1{
    display: inline-block;
    width: 0.62rem;
    height: 0.62rem;
    background: url("/image/ourpalmcn/2022portal/Box.png") no-repeat;
    background-size: 100% 100%;
    border-radius: 50%;
    text-align: center;
    font-size: 0.2rem;
    line-height: 0.62rem;
 }.btnIcon{
    width: 0.15rem !important;
    height: auto !important;
    margin-top: 0.2rem;
 }footer {
    width: 100%;
    height: 5rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/footer_bg.png) center top no-repeat;
    background-size: cover;
    background-color: #fff;
    text-align: left;
}footer .footer-content {
    width: 14.7rem;
    margin: 0 auto;
    position: relative;
}.showImg{
    position: absolute;
    width: 2rem;
    top: 1rem;
    display: none;
}footer .footer-content .links-wrap {
    height: 1.1rem;
}footer .footer-content .links-wrap a {
    width: .5rem;
    height: .5rem;
    margin-right: .25rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/footer_icons.png?v=1) no-repeat;
    background-size: 1.6rem auto;
   
}footer .footer-content .links-wrap a.wechat {
    background-position: 0 center;
}footer .footer-content .links-wrap a.sina {
    background-position: -.65rem center;
}footer .footer-content .links-wrap a.tiktok {
    background-position: -1.35rem center;
}footer .footer-content .trems-wrap {
    height: 1rem;
    font-size: .17rem;
    color: #fff;
    margin-top: 0.1rem;
    margin-left: -0.1rem;
}footer .footer-content .trems-wrap a {
    padding: 0 .1rem;
    border-right: 1px solid #fff;
    line-height: 1;
}footer .footer-content .trems-wrap a:hover {
    text-decoration: underline;
}footer .footer-content .trems-wrap a:nth-last-child(1) {
    border-right: none;
}footer .footer-content .text,
footer .footer-content .text a {
    font-size: .17rem;
    color: rgba(255,255,255,.5);
    line-height: 1.8;
}footer .footer-content .text a:hover {
    color: rgba(255,255,255,1);
}footer .footer-content .footer-logo {
    position: absolute;
    top: 2.3rem;
    width: 1.92rem;
    right: 0;
}